.m1-root{
  -webkit-user-select: none;
  left: 0px;
  position: absolute;
  top: 0px;
}

.m1-top-root{
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 0px;
}

.m1-loading-spinner{
  float: left;
  padding: 3px 3px 3px 3px;
}

.m1-loading-text{
  display: block;
  float: left;
  max-width: 250px;
  min-height: 15px;
  padding: 10px 0px 10px 5px;
  text-align: left;
}

.m1-loading{
  display: none;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: bold;
  left: 0;
  position: absolute;
  text-align: center;
  top: 150px;
  vertical-align: middle;
  width: 100%;
  z-index: 99;
}

.m1-button{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background-color: rgba(0,0,0,0);
  color: white;
  cursor: pointer;
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  overflow: hidden;
  padding: 0px 0px 0px 0px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}

.m1-iscroll-wrapper{
  overflow: hidden;
}

.m1-root .m1-aux-hidden-div{
  display: block;
  height: 0px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  width: 0px;
}


  .m1-root .m1-combobox,.m1-root .m1-toolbar,.m1-root .m1-iscroll-wrapper,.m1-root .m1-map-container,.m1-root .m1-loading-text,.m1-root .m1-toggle,.m1-root .m1-button,.m1-root .m1-hyperlink,.m1-root .m1-custom-html,.m1-root .m1-video,.m1-root .m1-multipanel,.m1-root .m1-iscroll-scroller,.m1-root .m1-element,.m1-root .m1-text,.m1-root .m1-tabbar-button,.m1-root .m1-audio,.m1-root .m1-radiobutton,.m1-root .m1-loading,.m1-root .m1-multipanel-page,.m1-root .m1-tabbar,.m1-root .m1-placeholder,.m1-root .m1-hyperlink-container,.m1-root .m1-select-list-menu,.m1-root .m1-image,.m1-root .m1-homescreen-prompt,.m1-root .m1-list,.m1-root .m1-list-footer,.m1-root .m1-play-button,.m1-root .m1-video-container,.m1-root .m1-loading-spinner,.m1-root .m1-textfield,.m1-root .m1-list-header,.m1-root .m1-textarea,.m1-root .m1-video-poster-shadow,.m1-root .m1-toolbar-icon,.m1-root .m1-checkbox,.m1-root .m1-video-poster,.m1-root .m1-tabbar-button-label,.m1-root .m1-selection-list,.m1-root .m1-hyperlink-internal,.m1-root .m1-toggle5,.m1-root .m1-navbar,.m1-root .m1-list > li,.m1-root .m1-list > li > div,.m1-root .m1-list > li > img,.m1-root .m1-list > li > label,.m1-root .m1-list > li > div > img,.m1-root .m1-toggle > div,.m1-root .m1-toggle5 > div,.m1-root .m1-button > span
  {
  -webkit-box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  display: block;
  float: none;
  position: relative;
  white-space: nowrap;
}

.m1-root .m1-custom-html{
  line-height: normal;
  overflow: hidden;
  white-space: normal;
}

.m1-root .m1-multipanel-page{
  display: none;
  position: absolute;
}

.m1-root .m1-selected.m1-multipanel-page{
  display: block;
}

.m1-root :focus{
  outline: none;
}

.m1-root textarea.m1-textarea{
  white-space: normal;
}

.m1-root textarea.m1-textarea.m1-placeholder{
  color: rgb(153,153,153);
}

.m1-loading > div{
  -webkit-border-radius: 8px;
  -webkit-box-sizing: border-box;
  background: rgba(0,0,0,.7);
  color: rgba(255,255,255,.8);
  display: table;
  margin: 0px auto 0px auto;
  padding: 0px 15px 0px 15px;
  text-align: left;
  width: auto;
}

.m1-background-1{
  background-color: rgb(255,255,255);
  background-image: none;
}

.m1-font-1{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 16px;
  font-weight: lighter;
  text-decoration: none;
}

.m1-button.m1-shadow-1{
  text-shadow: rgb(255,255,255) 0px -1px 1px;
}

.m1-clicked.m1-button.m1-background-2{
  background-color: rgb(192,192,192);
  background-image: none;
}

.m1-clicked.m1-button.m1-active-color-1{
  color: rgb(0,0,0);
}

.m1-font-3{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 12px;
  font-weight: lighter;
  text-decoration: none;
}

.m1-border-1{
  -webkit-border-radius: 0px;
}

.m1-background-3{
  background-color: rgba(0,0,0,0);
  background-image: none;
}

.m1-font-4,.m1-button.m1-font-2{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

.m1-shadow-2{
  text-shadow: rgb(255,255,255) 0px 1px 1px;
}

.m1-font-5{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 14px;
  font-weight: lighter;
  text-decoration: underline;
}

div.m1-clicked > a.m1-active-color-2{
  color: rgb(168,11,62);
}

.m1-border-2{
  -webkit-border-radius: 5px;
}

.m1-border-3{
  -webkit-border-radius: 0px;
}

.m1-font-6{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}

.m1-font-7{
  color: rgb(0,0,0);
  font-family: Arial;
  font-size: 12px;
  font-weight: lighter;
  text-decoration: none;
}

.m1-font-9{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.m1-font-10{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}

.m1-font-8,.m1-button.m1-font-11{
  color: rgb(0,0,0);
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

.m1-background-4{
  background-color: rgb(225,225,225);
  background-image: none;
}

.m1-clicked.m1-button.m1-background-5{
  background-color: rgb(128,255,128);
  background-image: none;
}

.m1-button.m1-font-12{
  color: rgb(255,255,255);
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

.m1-button.m1-shadow-3{
  text-shadow: rgb(64,64,64) 0px -1px 1px;
}

body{
  margin: 0px 0px 0px 0px;
  overflow: visible;
}

#m1-index-text7{
  height: 16px;
  left: 186px;
  line-height: 16px;
  margin-right: 238px;
  text-align: center;
  top: -448px;
  width: auto;
}

#m1-index-image7{
  -webkit-border-image: url(images/vectorstock_gut1.jpg) 1 1 1 1 stretch stretch;
  border-width: 1px 1px 1px 1px;
  height: 64px;
  left: 194px;
  line-height: 63px;
  top: -457px;
  width: 65px;
}

#m1-index-text9{
  height: 13px;
  left: 20px;
  line-height: 16px;
  margin-right: 188px;
  text-align: center;
  top: -372px;
  width: auto;
}

#m1-index-text8{
  height: 13px;
  left: 30px;
  line-height: 16px;
  margin-right: 188px;
  text-align: center;
  top: -345px;
  width: auto;
}

#m1-index-text3{
  height: 13px;
  left: 175px;
  line-height: 16px;
  margin-right: 215px;
  text-align: center;
  top: -238px;
  width: auto;
}

#m1-index-text1{
  height: 13px;
  left: 195px;
  line-height: 16px;
  margin-right: 255px;
  text-align: center;
  top: -119px;
  width: auto;
}

#m1-index-image1{
  height: 76px;
  left: 69px;
  line-height: 76px;
  top: -18px;
  width: 183px;
}

#m1-index-text5{
  height: 13px;
  left: 55px;
  line-height: 16px;
  margin-right: 255px;
  text-align: center;
  top: -135px;
  width: auto;
}

#m1-index-text4{
  height: 16px;
  left: 39px;
  line-height: 16px;
  margin-right: 221px;
  text-align: center;
  top: -12px;
  width: auto;
}

#m1-index-image6{
  -webkit-border-image: url(images/Abmeldung.jpg) 1 1 1 1 stretch stretch;
  border-width: 1px 1px 1px 1px;
  height: 64px;
  left: 55px;
  line-height: 63px;
  top: -126px;
  width: 65px;
}

#m1-index-image3{
  -webkit-border-image: url(images/vectorstock.png) 1 1 1 1 stretch stretch;
  border-width: 1px 1px 1px 1px;
  height: 64px;
  left: 55px;
  line-height: 63px;
  top: -171px;
  width: 65px;
}

#m1-index-image2{
  -webkit-border-image: url(images/Die%20naechsten%20Anlaesse.jpg) 1 1 1 1 stretch stretch;
  border-width: 1px 1px 1px 1px;
  height: 64px;
  left: 55px;
  line-height: 63px;
  top: 110px;
  width: 65px;
}

#m1-index-text6{
  height: 13px;
  left: 20px;
  line-height: 16px;
  margin-right: 188px;
  text-align: center;
  top: -18px;
  width: auto;
}

#m1-index-image5{
  -webkit-border-image: url(images/Gut4.jpg) 1 1 1 1 stretch stretch;
  border-width: 1px 1px 1px 1px;
  height: 64px;
  left: 194px;
  line-height: 63px;
  top: 186px;
  width: 65px;
}

#m1-index-image4{
  -webkit-border-image: url(images/vectorstock_gut1.jpg) 1 1 1 1 stretch stretch;
  border-width: 1px 1px 1px 1px;
  height: 64px;
  left: 194px;
  line-height: 63px;
  top: 142px;
  width: 65px;
}

#m1-Jahresprogramm-custom1{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 53px;
  left: 0px;
  line-height: 53px;
  margin-right: 0px;
  text-align: center;
  top: -25px;
  width: auto;
}

#m1-Jahresprogramm-text1{
  height: 84px;
  line-height: 21px;
  margin-left: auto;
  right: 0px;
  text-align: center;
  top: -436px;
  white-space: pre-wrap;
  width: 320px;
}

#m1-Jahresprogramm-text4{
  height: 512px;
  left: 40px;
  line-height: 19px;
  margin-right: 48px;
  text-align: left;
  top: 0px;
  white-space: pre-wrap;
  width: auto;
}

#m1-Jahresprogramm-panel1-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 512px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-Jahresprogramm-panel1{
  height: 436px;
  left: 0px;
  line-height: 436px;
  margin-right: 0px;
  top: 75px;
  width: auto;
}

#m1-Restaurant-custom1{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 25px;
  left: 0px;
  line-height: 25px;
  margin-right: 0px;
  text-align: center;
  top: -81px;
  width: auto;
}

#m1-Restaurant-custom16{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 168px;
  line-height: 47px;
  text-align: center;
  top: -126px;
  width: 115px;
}

#m1-Restaurant-custom7{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 33px;
  line-height: 47px;
  text-align: center;
  top: -77px;
  width: 115px;
}

#m1-Restaurant-custom18{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 169px;
  line-height: 47px;
  text-align: center;
  top: -92px;
  width: 115px;
}

#m1-Restaurant-custom5{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 34px;
  line-height: 47px;
  text-align: center;
  top: -43px;
  width: 115px;
}

#m1-Restaurant-custom8{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 35px;
  line-height: 47px;
  text-align: center;
  top: -58px;
  width: 115px;
}

#m1-Restaurant-custom17{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 170px;
  line-height: 47px;
  text-align: center;
  top: -9px;
  width: 115px;
}

#m1-Restaurant-custom11{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 34px;
  line-height: 47px;
  text-align: center;
  top: -23px;
  width: 115px;
}

#m1-Restaurant-custom4{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 169px;
  line-height: 47px;
  text-align: center;
  top: 26px;
  width: 115px;
}

#m1-Restaurant-custom6{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 34px;
  line-height: 47px;
  text-align: center;
  top: 11px;
  width: 115px;
}

#m1-Restaurant-custom9{
  -webkit-border-radius: 1px;
  border-color: rgb(128,128,128);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  height: 49px;
  left: 169px;
  line-height: 47px;
  text-align: center;
  top: 60px;
  width: 115px;
}

#m1-Restaurant-text5{
  height: 26px;
  left: 0px;
  line-height: 26px;
  margin-right: 0px;
  text-align: center;
  top: 31px;
  width: auto;
}

#m1-A-Mitglieder-custom2{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 25px;
  left: 0px;
  line-height: 25px;
  margin-right: 0px;
  text-align: center;
  top: 11px;
  width: auto;
}

#m1-A-Mitglieder-text3{
  height: 19px;
  left: 24px;
  line-height: 21px;
  text-align: left;
  top: -392px;
  width: 98px;
}

#m1-A-Mitglieder-text2{
  height: 1116px;
  line-height: 18px;
  margin-left: auto;
  right: 13px;
  text-align: left;
  top: 3px;
  white-space: pre-wrap;
  width: 285px;
}

#m1-A-Mitglieder-panel1-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 1259px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-A-Mitglieder-panel1{
  height: 389px;
  left: 21px;
  line-height: 389px;
  top: 23px;
  width: 298px;
}

#m1-A-Mitglieder-text1{
  height: 16px;
  left: 111px;
  line-height: 16px;
  margin-right: 119px;
  text-align: center;
  top: 16px;
  width: auto;
}

#m1-B-Mitglieder-custom1{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 30px;
  left: 0px;
  line-height: 30px;
  margin-right: 0px;
  text-align: center;
  top: -35px;
  width: auto;
}

#m1-B-Mitglieder-text1{
  height: 15px;
  left: 125px;
  line-height: 16px;
  text-align: right;
  top: -434px;
  width: 187px;
}

#m1-B-Mitglieder-text4{
  height: 15px;
  line-height: 15px;
  margin-left: auto;
  right: 16px;
  text-align: right;
  top: -414px;
  width: 110px;
}

#m1-B-Mitglieder-text3{
  height: 19px;
  left: 25px;
  line-height: 19px;
  margin-right: 227px;
  text-align: left;
  top: -404px;
  width: auto;
}

#m1-B-Mitglieder-text6{
  height: 833px;
  line-height: 18px;
  margin-left: auto;
  right: 10px;
  text-align: left;
  top: -19px;
  white-space: pre-wrap;
  width: 284px;
}

#m1-B-Mitglieder-text2{
  height: 19px;
  left: 0px;
  line-height: 19px;
  text-align: left;
  top: 16px;
  width: 304px;
}

#m1-B-Mitglieder-panel1-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 840px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-B-Mitglieder-panel1{
  height: 416px;
  left: 0px;
  line-height: 417px;
  margin-right: 0px;
  top: 43px;
  width: auto;
}

#m1-A-Mitglieder_Telefon-custom1{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 30px;
  left: 0px;
  line-height: 30px;
  margin-right: 0px;
  text-align: center;
  top: 15px;
  width: auto;
}

#m1-A-Mitglieder_Telefon-text2{
  height: 1121px;
  left: 45px;
  line-height: 19px;
  margin-right: 53px;
  text-align: left;
  top: 8px;
  white-space: pre-wrap;
  width: auto;
}

#m1-A-Mitglieder_Telefon-panel1-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 1246px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-A-Mitglieder_Telefon-panel1{
  height: 503px;
  left: 0px;
  line-height: 503px;
  margin-right: 0px;
  top: 8px;
  width: auto;
}

#m1-Vorstand-custom1{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 30px;
  left: 0px;
  line-height: 30px;
  margin-right: 0px;
  text-align: center;
  top: -12px;
  width: auto;
}

#m1-Vorstand-hyperLink1{
  height: 19px;
  line-height: 19px;
  margin-left: auto;
  right: 20px;
  text-align: left;
  top: -511px;
  width: 12px;
}

#m1-Vorstand-text2{
  height: 883px;
  line-height: 19px;
  margin-left: auto;
  right: 8px;
  text-align: left;
  top: -15px;
  white-space: pre-wrap;
  width: 277px;
}

#m1-Vorstand-text1{
  height: 19px;
  left: 16px;
  line-height: 19px;
  text-align: left;
  top: 26px;
  width: 296px;
}

#m1-Vorstand-panel1-scroller{
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 914px;
  left: 0px;
  line-height: 40px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-Vorstand-panel1{
  height: 511px;
  left: 0px;
  line-height: 511px;
  margin-right: 0px;
  top: 0px;
  width: auto;
}

#m1-Schluss-text2{
  height: 48px;
  left: 0px;
  line-height: 16px;
  margin-right: 0px;
  text-align: center;
  top: 40px;
  white-space: pre-wrap;
  width: auto;
}

#m1-Schluss-custom1{
  -webkit-border-radius: 5px;
  border-top-color: transparent;
  border-width: 1px 0px 0px 0px;
  height: 53px;
  left: 0px;
  line-height: 53px;
  margin-right: 0px;
  text-align: center;
  top: 243px;
  width: auto;
}

#m1-Schluss-text1{
  height: 252px;
  left: 0px;
  line-height: 21px;
  margin-right: 0px;
  text-align: center;
  top: 64px;
  white-space: pre-wrap;
  width: auto;
}

#m1-Jahresprogramm{
  display: none;
}

#m1-Restaurant{
  display: none;
}

#m1-A_Mitglieder{
  display: none;
}

#m1-B_Mitglieder{
  display: none;
}

#m1-A_Mitglieder_Telefon{
  display: none;
}

#m1-Vorstand{
  display: none;
}

#m1-Schluss{
  display: none;
}

